/* CSS Document */






/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*xxxxxxxxxxxxxx  Galerie  xxxxxxxxxxxxxxxx*/




/* Fenster Galleriebilder  */


/* Gallerie */
.center {
	width: 800px; 
	border: 0px solid blue; 
	margin: 10px auto;
}  






.tabelleimg {   /* Tabelle algem. alle Fotos */
	
	font-family: 'Zilla Slab', serif;;
	border: 0px solid; 
	border-color:#aaaaaa #666666 #666666 #aaaaaa; 
	margin:-20px auto 0px auto;
	max-width: 1600px;
	
	margin-left: auto;
    margin-right: auto;
	vertical-align: top; 
	text-align:center;

}

.tabelletxt { /*Tabelle Impresseum und Beschreibung*/ 
	
	/*background-color:#7F7F7F;*/
	font-family: 'Zilla Slab', serif;
	border: 0px solid; 
	border-color:#aaaaaa #666666 #666666 #aaaaaa; 
	margin-left: auto;
    margin-right: auto;
	vertical-align: top; 
	text-align:center;
	padding: 10px; 
	spacing: 0px; 
	height: 1px; 
	width: 95%;
		
}



#tabre { /*Tabelle rechts für Kontakt*/
	
	background-color:#7F7F7F;
	border: 0px solid; 
	margin-right: 20px;
	padding: 2px; 
	spacing: 0px; 
	float:left;
	
}


#tabli { /*Tabelle rechts für Kontakt*/
	
	font-size:1.7em;
	font-family: 'Zilla Slab', serif;
	font-style: normal;
	font-weight: 600;
	color: #000000;
	background-color:#7F7F7F;
	border: 0px solid; 
	margin-right: 20px;
	padding: 2px; 
	spacing: 0px; 
	float:right;
	
}

	

.eImageGalerie {  /* Rand für einzelne Fotos */
	float:center; 
	width:auto; 
	height:100px;
	margin: 5px 5px 5px 5px ;
	border:1px solid; 
	border-color:#FFFFFF;
}



/*td.tdImg {width:160px; height:120px; border: 1px solid; border-color:#aaaaaa #666666 #666666 #aaaaaa; vertical-align: top; text-align:center;background-color:#7F7F7F}

img.eImageGalerie {border:1px solid; border-color:#FFFFFF;}*/



/* Mobile Style */




@media screen and (max-width:860px) {

		
.tabelleimg {
	max-width: 98%;
	
}		
		
}

@media screen and (max-width:600px) {
	
	.tabelleimg {
	max-width: 98%;
}


}

@media screen and (min-width:550px) {

}

@media screen and (max-width:550px) {


.tabelleimg {
	max-width: 98%;
}

.eImageGalerie {  /* Rand für einzelne Fotos */
	margin: 0px 2px 0px 2px ;
}
	
	#tabre {
	
	background-color:#7F7F7F;
	border: 0px solid; 
	
	padding: 2px; 
	spacing: 0px; 
	float:left;
	with:25%;
	
		
}



}

@media screen and (max-width:480px) {

		
		

.tabelleimg {
	max-width: 98%;
}

.eImageGalerie {  /* Rand für einzelne Fotos */
	margin: 0px 2px 0px 2px ;
}